Bug 12654 - Typo in "Usage" text
: Typo in "Usage" text
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vzctl)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-30 13:10 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-30 13:10:53
`vzctl | grep ostemplate` appears with unmatched bracket(s).

Steps to Reproduce:
1. vzctl | grep ostemplate
2.
3.
Actual Results:  
vzctl create <veid> {--ostemplate <name>] [--config <name>]

Expected Results:  
vzctl create <veid> [--ostemplate <name>] [--config <name>]
------- Comment #1 From 2007-09-05 19:44:10 -------
thanks, fixed in vzctl-3.0.18-109-g3599da4